html{line-height:1.15;-webkit-text-size-adjust:100%;}body{margin:0;}main{display:block;}h1{font-size:2em;margin:0.67em 0;}hr{box-sizing:content-box;height:0;overflow:visible;}pre{font-family:monospace,monospace;font-size:1em;}a{background-color:transparent;}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}b,strong{font-weight:bolder;}code,kbd,samp{font-family:monospace,monospace;font-size:1em;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-0.25em;}sup{top:-0.5em;}img{border-style:none;}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}button,input{overflow:visible;}button,select{text-transform:none;}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}fieldset{padding:0.35em 0.75em 0.625em;}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}progress{vertical-align:baseline;}textarea{overflow:auto;}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0;}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto;}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}details{display:block;}summary{display:list-item;}template{display:none;}[hidden]{display:none;}
svg:not(:root){overflow:hidden;}input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){summary{display:block;}}@supports (-ms-ime-align:auto){summary{display:block;}}
.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-right:auto;margin-left:auto;}
.fieldgroup{padding:0;border-width:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}.container-inline .hidden{display:none;}
.clearfix:after{display:table;clear:both;content:"";}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;overflow:visible;clip:auto;width:auto;height:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{min-width:100px;max-width:100%;height:16px;margin-top:5px;border:1px solid;background-color:#fff;}.progress__bar{width:3%;min-width:3%;max-width:100%;height:16px;background-color:#000;}.progress__description,.progress__percentage{overflow:hidden;margin-top:0.2em;color:#555;font-size:0.875em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{margin:0;padding:0;border:0 none;background:transparent;line-height:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.resize-none{resize:none;}.resize-vertical{min-height:2em;resize:vertical;}.resize-horizontal{max-width:100%;resize:horizontal;}.resize-both{max-width:100%;min-height:2em;resize:both;}
table.sticky-header{z-index:500;top:0;margin-top:0;background-color:#fff;}
.tablesort{display:inline-block;width:16px;height:16px;background-size:100%;}.tablesort--asc{background-image:url(/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/core/misc/tree.png) no-repeat -11px center;}
.ajax-progress{display:inline-block;}.ajax-progress-bar{width:13em;padding:0 0.3125rem;}.ajax-progress--throbber{position:relative;display:inline-flex;align-content:center;height:1.125rem;margin:-0.1875rem 0.75rem 0;vertical-align:middle;white-space:nowrap;line-height:1.125rem;}.js .button:not(.js-hide) + .ajax-progress--throbber{margin-left:0;}[dir="rtl"].js .button:not(.js-hide) + .ajax-progress--throbber{margin-right:0;margin-left:0.75rem;}.js .form-type--managed-file .button:not(.js-hide) + .ajax-progress--throbber,.js .file-operations-cell .button:not(.js-hide) + .ajax-progress--throbber{margin-left:0.75rem;}[dir="rtl"].js .form-type--managed-file .button:not(.js-hide) + .ajax-progress--throbber,[dir="rtl"].js .file-operations-cell .button:not(.js-hide) + .ajax-progress--throbber{margin-right:0.75rem;margin-left:0.75rem;}.ajax-progress__throbber{box-sizing:border-box;width:1.125rem;height:1.125rem;animation:claro-throbber 0.75s linear infinite;border:2px solid #003ecc;border-right:2px dotted transparent;border-radius:50%;}.ajax-progress__message{display:inline-block;padding-left:0.75rem;font-size:0.889rem;}[dir="rtl"] .ajax-progress__message{padding-right:0.75rem;padding-left:0;}.ajax-progress--fullscreen,.ui-dialog .ajax-progress--throbber{position:fixed;z-index:1000;top:50%;left:50%;box-sizing:border-box;width:3.5rem;height:3.5rem;margin:-1.75rem;border:1px solid rgba(216,217,224,0.8);border-radius:3.5rem;background:#fff;box-shadow:0 0.25rem 0.625rem rgba(34,35,48,0.1);}.ajax-progress__throbber--fullscreen,.ui-dialog .ajax-progress__throbber{position:absolute;top:50%;left:50%;width:1.75rem;height:1.75rem;margin:-0.875rem;content:"";border:3px solid #003ecc;border-right:3px dotted transparent;}.ui-dialog .ajax-progress__message{display:none;}@media screen and (-ms-high-contrast:active){@supports (-ms-ime-align:auto){[dir="rtl"] .ajax-progress__throbber{border-width:4px;}}}@keyframes claro-throbber{0%{transform:rotateZ(0);}100%{transform:rotateZ(360deg);}}
.js .form-autocomplete{background-image:url("data:image/svg+xml,%3csvg width='40' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M8 1C3.46.827-.188 5.787 1.313 10.068c1.176 4.384 6.993 6.417 10.637 3.7.326-.39.565.276.846.442l3.74 3.739 1.413-1.414-4.35-4.35c2.811-3.468 1.15-9.247-3.062-10.71A7.003 7.003 0 008 1zm0 2c3.242-.123 5.849 3.42 4.777 6.477-.842 3.132-4.994 4.58-7.6 2.65-2.745-1.73-2.9-6.125-.285-8.044A5.006 5.006 0 018 3z' fill='%23868686'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:100% 50%;}.js .form-autocomplete::-ms-clear{display:none;}.js[dir="rtl"] .form-autocomplete{background-image:url("data:image/svg+xml,%3csvg width='40' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12 1c4.54-.173 8.188 4.787 6.687 9.068-1.176 4.384-6.993 6.417-10.637 3.7-.326-.39-.565.276-.846.442l-3.74 3.739-1.413-1.414 4.35-4.35C3.59 8.717 5.25 2.938 9.462 1.475A7.003 7.003 0 0112 1zm0 2c-3.242-.123-5.849 3.42-4.777 6.477.842 3.132 4.994 4.58 7.6 2.65 2.745-1.73 2.9-6.125.285-8.044A5.006 5.006 0 0012 3z' fill='%23868686'/%3e%3c/svg%3e");background-position:0 50%;}.js .form-autocomplete.is-autocompleting{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' height='20' width='40'%3e%3cstyle%3e%40keyframes s%7b0%25%7btransform:rotate(0deg) translate(-50%25,-50%25)%7d50%25%7btransform:rotate(430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7dto%7btransform:rotate(720deg) translate(-50%25,-50%25)%7d%7d%3c/style%3e%3ccircle fill='none' cy='5' cx='5' stroke='%23003ecc' stroke-dashoffset='6.125' stroke-dasharray='25' style='animation:s 1s linear infinite' r='4'/%3e%3c/svg%3e");}.js[dir="rtl"] .form-autocomplete.is-autocompleting{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' height='20' width='40'%3e%3cstyle%3e%40keyframes s%7b0%25%7btransform:rotate(0deg) translate(-50%25,-50%25)%7d50%25%7btransform:rotate(-430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7dto%7btransform:rotate(-720deg) translate(-50%25,-50%25)%7d%7d%3c/style%3e%3ccircle fill='none' cy='5' cx='5' stroke='%23003ecc' stroke-dashoffset='6.125' stroke-dasharray='25' style='animation:s 1s linear infinite' r='4'/%3e%3c/svg%3e");}_:-ms-fullscreen,.js .form-autocomplete.is-autocompleting{background-image:url(/core/themes/claro/images/spinner-ltr.gif);background-size:2.5rem 1.25rem;}_:-ms-fullscreen,.js[dir="rtl"] .form-autocomplete.is-autocompleting{background-image:url(/core/themes/claro/images/spinner-rtl.gif);}.claro-autocomplete{position:relative;display:inline-block;max-width:100%;}.claro-autocomplete__message{position:absolute;right:0;bottom:100%;max-width:100%;margin-bottom:0.15rem;color:#003ecc;font-size:0.702rem;font-weight:bold;line-height:1.125rem;}[dir="rtl"] .claro-autocomplete__message{right:auto;left:0;}
body.drag{cursor:move;}.region-title{font-weight:bold;}.region-message{color:#828388;}.region-message.region-populated{display:none;}.tabledrag-changed.tabledrag-changed{border-bottom:none;}.add-new .tabledrag-changed{display:none;}.draggable .tabledrag-changed{position:relative;left:-0.5rem;}[dir="rtl"] .draggable .tabledrag-changed{right:-0.5rem;left:auto;}.tabledrag-cell--only-drag .tabledrag-changed{width:1.5rem;min-width:1.5rem;}.draggable.drag,.draggable.drag:focus{background-color:#fe7;}.draggable.drag-previous{background-color:#ffb;}.draggable-table td:first-child ~ td,.draggable-table th:first-child ~ th{padding-left:0;}[dir="rtl"] .draggable-table td:first-child ~ td,[dir="rtl"] .draggable-table th:first-child ~ th{padding-right:0;padding-left:1rem;}.draggable td .form-element--type-select[name$="][_weight]"],.draggable td .term-weight,.draggable td .field-weight{width:auto;}.tabledrag-handle{position:relative;z-index:1;overflow:visible;cursor:move;text-align:center;vertical-align:text-top;}.tabledrag-handle::after{display:inline-block;width:1.0625rem;height:1.0625rem;margin-left:-1rem;padding:0.5rem 1rem;content:"";transition:transform 0.1s ease-in-out 0s;background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 16 16'%3e%3cpath fill='%23000f33' d='M14.103 5.476a.5.5 0 00-.701-.053.526.526 0 00-.082.713l1.1 1.346H8.512V1.62l1.32 1.113a.501.501 0 00.732-.054.528.528 0 00-.085-.744L8.328.119a.5.5 0 00-.647 0L5.529 1.935a.527.527 0 00-.085.744.504.504 0 00.732.054l1.32-1.113v5.862H1.588L2.68 6.136a.526.526 0 00-.1-.68.5.5 0 00-.675.02L.117 7.67a.525.525 0 000 .66l1.788 2.194a.5.5 0 00.702.053.526.526 0 00.081-.713l-1.1-1.346h5.908v5.862l-1.32-1.113a.501.501 0 00-.698.082.526.526 0 00.051.716l2.152 1.817v-.001a.5.5 0 00.647 0l2.151-1.816a.526.526 0 00.052-.716.501.501 0 00-.699-.082l-1.32 1.113V8.518h5.908l-1.091 1.346a.527.527 0 00.022.776.504.504 0 00.752-.116l1.78-2.194a.527.527 0 000-.66z'/%3e%3c/svg%3e") no-repeat center;}[dir="rtl"] .tabledrag-handle::after{margin-right:-1rem;margin-left:0;}@media screen and (-ms-high-contrast:active){.tabledrag-handle::after{content:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 16 16'%3e%3cpath fill='currentColor' d='M14.103 5.476a.5.5 0 00-.701-.053.526.526 0 00-.082.713l1.1 1.346H8.512V1.62l1.32 1.113a.501.501 0 00.732-.054.528.528 0 00-.085-.744L8.328.119a.5.5 0 00-.647 0L5.529 1.935a.527.527 0 00-.085.744.504.504 0 00.732.054l1.32-1.113v5.862H1.588L2.68 6.136a.526.526 0 00-.1-.68.5.5 0 00-.675.02L.117 7.67a.525.525 0 000 .66l1.788 2.194a.5.5 0 00.702.053.526.526 0 00.081-.713l-1.1-1.346h5.908v5.862l-1.32-1.113a.501.501 0 00-.698.082.526.526 0 00.051.716l2.152 1.817v-.001a.5.5 0 00.647 0l2.151-1.816a.526.526 0 00.052-.716.501.501 0 00-.699-.082l-1.32 1.113V8.518h5.908l-1.091 1.346a.527.527 0 00.022.776.504.504 0 00.752-.116l1.78-2.194a.527.527 0 000-.66z'/%3e%3c/svg%3e");background:none;}}@media (forced-colors:active){.tabledrag-handle::after{content:"";background:linktext;-webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 16 16'%3e%3cpath fill='%23000f33' d='M14.103 5.476a.5.5 0 00-.701-.053.526.526 0 00-.082.713l1.1 1.346H8.512V1.62l1.32 1.113a.501.501 0 00.732-.054.528.528 0 00-.085-.744L8.328.119a.5.5 0 00-.647 0L5.529 1.935a.527.527 0 00-.085.744.504.504 0 00.732.054l1.32-1.113v5.862H1.588L2.68 6.136a.526.526 0 00-.1-.68.5.5 0 00-.675.02L.117 7.67a.525.525 0 000 .66l1.788 2.194a.5.5 0 00.702.053.526.526 0 00.081-.713l-1.1-1.346h5.908v5.862l-1.32-1.113a.501.501 0 00-.698.082.526.526 0 00.051.716l2.152 1.817v-.001a.5.5 0 00.647 0l2.151-1.816a.526.526 0 00.052-.716.501.501 0 00-.699-.082l-1.32 1.113V8.518h5.908l-1.091 1.346a.527.527 0 00.022.776.504.504 0 00.752-.116l1.78-2.194a.527.527 0 000-.66z'/%3e%3c/svg%3e");mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 16 16'%3e%3cpath fill='%23000f33' d='M14.103 5.476a.5.5 0 00-.701-.053.526.526 0 00-.082.713l1.1 1.346H8.512V1.62l1.32 1.113a.501.501 0 00.732-.054.528.528 0 00-.085-.744L8.328.119a.5.5 0 00-.647 0L5.529 1.935a.527.527 0 00-.085.744.504.504 0 00.732.054l1.32-1.113v5.862H1.588L2.68 6.136a.526.526 0 00-.1-.68.5.5 0 00-.675.02L.117 7.67a.525.525 0 000 .66l1.788 2.194a.5.5 0 00.702.053.526.526 0 00.081-.713l-1.1-1.346h5.908v5.862l-1.32-1.113a.501.501 0 00-.698.082.526.526 0 00.051.716l2.152 1.817v-.001a.5.5 0 00.647 0l2.151-1.816a.526.526 0 00.052-.716.501.501 0 00-.699-.082l-1.32 1.113V8.518h5.908l-1.091 1.346a.527.527 0 00.022.776.504.504 0 00.752-.116l1.78-2.194a.527.527 0 000-.66z'/%3e%3c/svg%3e");-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-position:center;mask-position:center;}}.tabledrag-handle::after,.tabledrag-disabled .tabledrag-handle.tabledrag-handle.tabledrag-handle::after{transform:scale(1);}.tabledrag-handle:hover::after,.tabledrag-handle:focus::after,.draggable.drag .tabledrag-handle::after{transform:scale(1.25);}.tabledrag-handle:focus{outline:none !important;box-shadow:none !important;}.tabledrag-handle:focus::before{display:block;width:2rem;height:2rem;margin:0 -0.5rem -2rem;content:"";border-radius:2px;outline:2px dotted transparent;box-shadow:0 0 0 3px #26a769;}.tabledrag-disabled .tabledrag-handle{cursor:default;opacity:0.4;}.tabledrag-disabled .tabledrag-handle.tabledrag-handle::before{content:normal;}.touchevents .tabledrag-handle::after{padding-top:0.75rem;padding-bottom:0.75rem;}.touchevents .draggable .menu-item__link{padding-top:0.5rem;padding-bottom:0.5rem;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.draggable-table .tabledrag-toggle-weight-wrapper{display:none;}.tabledrag-cell{padding-top:0;padding-bottom:0;}.tabledrag-cell--only-drag{width:1px;padding-right:0;}[dir="rtl"] .tabledrag-cell--only-drag{padding-right:1rem;padding-left:0;}.tabledrag-cell-content{display:table;height:100%;}.tabledrag-cell-content > *{display:table-cell;vertical-align:middle;}.tabledrag-cell-content__item{padding-right:0.5rem;}[dir="rtl"] .tabledrag-cell-content__item{padding-right:0;padding-left:0.5rem;}.tabledrag-cell-content__item:empty{display:none;}.tabledrag-cell-content .indentation,[dir="rtl"] .tabledrag-cell-content .indentation{float:none;overflow:hidden;height:100%;}.tabledrag-cell-content .tree{min-height:100%;}@media not all and (min-resolution:0.001dpcm){@supports (-webkit-appearance:none){.tabledrag-cell-content .tree{overflow:visible;min-height:0;}}}.tabledrag-cell-content .tabledrag-handle::after{vertical-align:middle;}.indentation{position:relative;left:-0.25rem;float:left;width:1.5625rem;height:1.5625rem;background:none !important;line-height:0;}[dir="rtl"] .indentation{right:-0.25rem;left:auto;float:right;}.tree{width:1.5625rem;height:1.5625rem;}.tree__item{display:none;}.tree-child path:not(.tree__item-child-ltr){display:none;}.tree-child path.tree__item-child-ltr{display:block;}[dir="rtl"] .tree-child path:not(.tree__item-child-rtl){display:none;}[dir="rtl"] .tree-child path.tree__item-child-rtl{display:block;}.tree-child-last path:not(.tree__item-child-last-ltr){display:none;}.tree-child-last path.tree__item-child-last-ltr{display:block;}[dir="rtl"] .tree-child-last path:not(.tree__item-child-last-rtl){display:none;}[dir="rtl"] .tree-child-last path.tree__item-child-last-rtl{display:block;}.tree-child-horizontal path:not(.tree__item-horizontal){display:none;}.tree-child-horizontal path.tree__item-horizontal{display:block;}
.contextual-region{position:relative;}.contextual .trigger:focus{position:relative !important;}.contextual-links{display:none;}.contextual.open .contextual-links{display:block;}
.views-align-left{text-align:left;}.views-align-right{text-align:right;}.views-align-center{text-align:center;}.views-view-grid .views-col{float:left;}.views-view-grid .views-row{float:left;clear:both;width:100%;}.views-display-link + .views-display-link{margin-left:0.5em;}
.dblog-filter-form .form-item-type,.dblog-filter-form .form-item-severity{display:inline-block;max-width:30%;margin:0.1em 0.9em 0.1em 0.1em;}[dir="rtl"] .dblog-filter-form .form-item-type,[dir="rtl"] .dblog-filter-form .form-item-severity{margin:0.1em 0.1em 0.1em 0.9em;}.dblog-filter-form .form-actions{display:inline-block;padding:3ex 0 0;vertical-align:top;}.admin-dblog .icon,.admin-dblog .dblog-warning .icon,.admin-dblog .dblog-error .icon,.admin-dblog .dblog-critical .icon,.admin-dblog .dblog-alert .icon,.admin-dblog .dblog-emergency .icon{width:16px;background:no-repeat center;}.admin-dblog .dblog-warning .icon{background-image:url(/core/misc/icons/e29700/warning.svg);}.admin-dblog .dblog-error .icon,.admin-dblog .dblog-critical .icon,.admin-dblog .dblog-alert .icon,.admin-dblog .dblog-emergency .icon{background-image:url(/core/misc/icons/e32700/error.svg);}
#toolbar-administration,#toolbar-administration *{box-sizing:border-box;}#toolbar-administration{margin:0;padding:0;vertical-align:baseline;font-size:small;line-height:1;}@media print{#toolbar-administration{display:none;}}.toolbar-loading #toolbar-administration{overflow:hidden;}.toolbar li,.toolbar .item-list,.toolbar .item-list li,.toolbar .menu-item,.toolbar .menu-item--expanded{list-style-type:none;list-style-image:none;}.toolbar .menu-item{padding-top:0;}.toolbar .toolbar-bar .toolbar-tab,.toolbar .menu-item{display:block;}.toolbar .toolbar-bar .toolbar-tab.hidden{display:none;}.toolbar a{display:block;line-height:1;}.toolbar .toolbar-bar,.toolbar .toolbar-tray{position:relative;z-index:1250;}.toolbar-horizontal .toolbar-tray{position:fixed;left:0;width:100%;}.toolbar-oriented .toolbar-bar{position:absolute;top:0;right:0;left:0;}.toolbar-oriented .toolbar-tray{position:absolute;right:0;left:0;}@media (min-width:61em){.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray{position:relative;z-index:-999;display:block;visibility:hidden;width:1px;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray .toolbar-lining{width:999em;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .home-toolbar-tab + .toolbar-tab .toolbar-tray{display:block;}}.toolbar-oriented .toolbar-bar{z-index:502;}body.toolbar-fixed .toolbar-oriented .toolbar-bar{position:fixed;}body.toolbar-tray-open.toolbar-fixed.toolbar-vertical .toolbar-oriented{bottom:0;width:240px;width:15rem;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li,.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li,[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:right;}@media only screen{.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:none;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:none;}}@media (min-width:16.5em){.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:right;}}.toolbar-oriented .toolbar-bar .toolbar-tab,.toolbar-oriented .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar-oriented .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal li{float:right;}.toolbar .toolbar-tray{z-index:501;display:none;}.toolbar-oriented .toolbar-tray-vertical{position:absolute;left:-100%;width:240px;width:15rem;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical{right:-100%;left:auto;}.toolbar .toolbar-tray-vertical > .toolbar-lining{min-height:100%;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon{position:relative;z-index:502;}.toolbar-oriented .toolbar-tray-horizontal .menu-item ul{display:none;}.toolbar .toolbar-tray-vertical.is-active,body.toolbar-fixed .toolbar .toolbar-tray-vertical{position:fixed;overflow-x:hidden;overflow-y:auto;height:100%;}.toolbar .toolbar-tray.is-active{display:block;}.toolbar-oriented .toolbar-tray-vertical.is-active{left:0;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical.is-active{right:0;left:auto;}body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-left:240px;margin-left:15rem;}@media print{body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-left:0;}}[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-right:240px;margin-right:15rem;margin-left:auto;}@media print{[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-right:0;}}.toolbar .toolbar-tray .toolbar-toggle-orientation{display:none;}.toolbar-oriented .toolbar-tray .toolbar-toggle-orientation{display:block;}.toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation{position:absolute;top:auto;right:0;bottom:0;}[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation{right:auto;left:0;}.toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation{float:right;width:100%;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation{float:left;}.toolbar .toolbar-bar .home-toolbar-tab{display:none;}.path-admin .toolbar-bar .home-toolbar-tab{display:block;}
.toolbar .toolbar-tray-vertical .edit-devel-toolbar{text-align:right;padding:1em;}[dir="rtl"] .toolbar .toolbar-tray-vertical .edit-devel-toolbar{text-align:left;}.toolbar .toolbar-tray-horizontal .edit-devel-toolbar{float:right;}[dir="rtl"] .toolbar .toolbar-tray-horizontal .edit-devel-toolbar{float:left;}.toolbar .toolbar-tray-horizontal .toolbar-menu{float:left;}[dir="rtl"] .toolbar .toolbar-tray-horizontal .toolbar-menu{float:right;}.toolbar .toolbar-bar .toolbar-icon-devel:before{background-image:url(/modules/devel/icons/bebebe/cog.svg);}.toolbar-bar .toolbar-icon-devel:active:before,.toolbar-bar .toolbar-icon-devel.is-active:before{background-image:url(/modules/devel/icons/ffffff/cog.svg);}.toolbar-horizontal .toolbar-horizontal-item-hidden{display:none;}
